Annoying message when opening a 3xosc file

find/exchange/discuss 3OSC & TS404presets & tips here

Return to “3OSC & TS404 - Presets & Programming”

[You can only see part of this thread as you are not logged in to the forums]
Jayenare
Fri Sep 24, 2010 5:00 pm

0 x

Annoying message when opening a 3xosc file

Whenever I open some 3Xosc presets that my friend made, I get this message: ""This product has been created using a more recent version of FL Studio (9.1.0) then yours (9.0.1)"
Can I make this message stop popping up? It is very annoying.

Sensorium of Quinn
Fri Sep 24, 2010 5:41 pm

0 x

One way I can quickly imagine may work, is, whe...

a deaf bat
Fri Sep 24, 2010 5:41 pm

0 x

Of course! Just load the preset, then save over...


Return to “3OSC & TS404 - Presets & Programming”